.promo-post__date {
  display: none;
}
[class^="slot_pos_"],
[class*=" slot_pos_"],
[class^="slot__pos__"],
[class*=" slot__pos__"]
{
    background-color: #ffffff00 !important;
    color: #ffffff00 !important;
    border-color: #ffffff00 !important;
}
.post__cover img {
  object-fit: inherit !important;
}